@charset "UTF-8";

/* CSS Document */
/* TOP-IMGエリア */
.top-img-area {
  width: 100%;
  position: relative;
}

/* コンテントエリア */
.first-section {
  margin-bottom: 80px;
}

.cont-wrap {
  overflow: hidden;
  border-bottom: 1px solid #0b1d65;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.cont-wrap:nth-child(5) {
  border-bottom: none;
}

.cont-box {
  float: left;
}

.cont-box:nth-child(2) {
  width: 28.2%;
}

.cont-box:nth-child(3) {
  width: 42.9%;
}

.cont-box+.cont-box {
  margin-left: 5%;
}

.cont-title {
  width: 150px;
  height: 150px;
  border: 5px solid #0b1d65;
  box-sizing: border-box;
  border-radius: 50%;
  text-align: center;
  font-weight: bold;
  color: #0b1d66;
  padding-top: 40px;
  font-size: 128.6%;
  margin-top: 25px;
}

html[lang="en"] .cont-title {
  line-height: 1.2;
  font-size: 15px;
  display: inline-flex;
  padding: 0;
  justify-content: center;
  align-items: center;
}

.line1 .cont-title {
  padding-top: 0;
  position: relative;
}

.line1 .cont-title .position {
  display: block;
  width: 72px;
  height: 27px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.cont-img {
  width: 100%;
}

.cont-box img {
  max-width: 100%;
}

.cont-txt {
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .cont-wrap {
    overflow: hidden;
    border-bottom: 1px solid #0b1d65;
    padding-bottom: 20px;
    margin-bottom: 40px;
  }

  .cont-wrap:nth-child(4) {
    border-bottom: none;
  }

  div.cont-box {
    float: left;
    margin-bottom: 0;
  }

  .cont-box:nth-child(2) {
    width: 40vw;
  }

  .cont-box+.cont-box {
    margin-left: 4%;
  }

  .cont-box:nth-child(3) {
    width: 100%;
    margin: 20px 0 0 0;
  }

  .cont-title {
    width: 36vw;
    height: 36vw;
    max-width: 200px;
    max-height: 200px;
    position: relative;
    padding-top: 0;
    margin-top: 0;
  }

  html[lang="en"] .cont-title {
    width: 150px;
    height: 150px;
  }

  .position {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 108px;
    height: 60px;
    line-height: 30px;
  }

  html[lang="en"] .position {
    width: 100%;
    height: auto;
    line-height: 1.2;
    font-size: 10px;
    position: relative;
  }
}